.pricing-row {
	position: relative;
	width: 100%;
	margin: 0 auto;

	background-color: var(--global-palette1);
	color: var(--global-palette4);

	padding-top: var(--padding-medium, 3rem);
	padding-bottom: var(--padding-medium, 3rem);

	--row-width: 56rem;
	--row-max-width: 90%;
}

.pricing-row__inner {
	width: var(--row-width);
	max-width: var(--row-max-width);
	margin-left: auto;
	margin-right: auto;
}

.pricing-row > h2 {
	color: inherit;
	margin: 0 auto 2rem;
	width: var(--row-width);
	max-width: var(--row-max-width);
	text-align: left;
	font-size: var(--text-size-500);
}
